/* Preview server accept dialog */
"Allow" = "允許";

/* Preview server accept dialog */
"Allow iOS device to preview" = "允許使用iOS裝置預覽";

/* Preview server accept dialog */
"Decline" = "拒絕";

/* title of tab in prefereneces */
"Sharing" = "共享";

